.success-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 10px 20px;
}

.success-title {
    margin-top: 13%;
}

.success-message {
    margin-top: 1%;
}

.success-btn-container {
    margin-top: 3%;
}

.success-container i {
    font-size: 6em;
    color: #3f9e22;
}